Skip to main content
POST
/
v1
/
wallets
/
{id}
/
send
Send payment
curl --request POST \
  --url https://api.rem.money/v1/wallets/{id}/send \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "destination_address": "<string>",
  "amount": "<string>",
  "idempotency_key": "<string>"
}
'
{
  "id": "<string>",
  "status": "<string>",
  "tx_hash": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
destination_address
string
required
amount
string
required

Amount in USDC (string to preserve precision)

idempotency_key
string

Response

202 - application/json

Payment accepted

id
string
status
string
tx_hash
string